-S 0  -X RUN  -Q 0 -L 3   104 400
-S 0  -X RUN  -Q 0 -L 3   100 300
-S 0  -X RUN  -Q 0 -L 3   84 300
-S 1  -X RUN  -Q 1 -L 2   82 250
-S 1  -X RUN  -Q 1 -L 2   66 300
-S 2  -X RUN  -Q 2 -L 1   52 250
-S 2  -X RUN  -Q 2 -L 1   39 125
-S 1  -X RUN  -Q 3 -L 1   39 400
-S 1  -X RUN  -Q 3 -L 1   35 175
-S 3  33 150
-S 3  32 125
-S 3  29 175
-S 4  20 200
-S 3  18 150
-S 3  16 100
-S 4  14 175
-S 4  14 125
-S 4  8 175
